Subject: New Reply Received - Return order#9590148569
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 04:36:36 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Return order#9590148569  Ticket comment <div>
<div>
<div dir="ltr"> 
<div style="caret-color:rgb(0, 0, 0)">
<div dir="ltr">
<span dir="ltr">Good Morning,</span>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I think I will _cancel the return order, the thermometer is working well now ,</div>
<div dir="ltr">
<br>
</div>
<span dir="ltr">Thank you so much </span>
</div>
</div>
<div id="x_ms-outlook-mobile-signature" style="caret-color:rgb(0, 0, 0)" dir="ltr">
</div>
<br class="Apple-interchange-newline" style="caret-color:rgb(0, 0, 0)">
<br class="Apple-interchange-newline">
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 16, 2022 8:20:06 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Return order#9590148569
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5022665</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5022665<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)"><span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(37,36,35)">Hi Haneen,</span></div>
<div>
<br style="box-sizing:border-box">
</div>
<div><span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(37,36,35)"><span dir="ltr" style="box-sizing:border-box; word-break:break-word">Thank you for contacting us and giving us the opportunity to serve you.</span></span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
<br style="box-sizing:border-box; color:rgb(37,36,35)">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(37,36,35)">We are really sorry if it took longer than usual to respond to you, However, </span><span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(37,36,35)">Please
 confirm for us if this is your correct phone number (+971562271529) and kindly provide us with your full address so that the shipping team can be updated and the problem can be resolved as soon as possible.</span>
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)"><span dir="ltr" style="color:rgb(37,36,35)"><br>
</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; background-color:rgb(245,247,249)">
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Babyshop </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5022665